@charset "utf-8";

#datepicker-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1000;
}

#ui-datepicker-div {
  border: solid 1px #F3F3F3;
  background: #fff;
  padding: 20px;
  display: none;
  z-index: 2000 !important;
}
@media screen and (max-width: 640px) {
  #ui-datepicker-div {
    width: 94%;
    left: 50% !important;
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
#ui-datepicker-div .ui-datepicker-header {
  margin-bottom: 15px;
  position: relative;
  text-align: center;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 40px;
  height: 30px;
  cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:before {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -5px;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 13px 5px 0;
  border-color: transparent #007bff transparent transparent;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 40px;
  height: 30px;
  cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next:before {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 13px;
  border-color: transparent transparent transparent #007bff;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
  text-align: center;
  font-size: 22px;
}
#ui-datepicker-div .ui-datepicker-calendar {
  font-size: 16px;
}
@media screen and (max-width: 640px) {
  #ui-datepicker-div .ui-datepicker-calendar {
    margin: 0 auto;
    width: 100%;
  }
}
#ui-datepicker-div .ui-datepicker-calendar thead tr th {
  width: 40px;
  height: 20px;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td {
  width: 40px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.ui-datepicker-today {
  background: #569FF7 !important;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.ui-datepicker-today a {
  color: #fff !important;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td[data-handler="selectDay"] {
  cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td[data-handler="selectDay"] a {
  color: #333;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td[data-handler="selectDay"]:hover {
  background: #eee;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td[data-handler="selectDay"]:hover a {
  text-decoration: none;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.ui-state-disabled {
  opacity: 0.3;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.ui-datepicker-current-day {
  border: solid 1px #333;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.gcal-saturday a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.gcal-saturday span {
  color: #009EE1;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td:last-child a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td:last-child span {
  color: #009EE1;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.gcal-sunday a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.gcal-sunday span, #ui-datepicker-div .ui-datepicker-calendar tbody tr td.gcal-holiday a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td.gcal-holiday span {
  color: #E95156;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td:first-child a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td:first-child span {
  color: #E95156;
}